::-moz-selection {
    /* Code for Firefox */
    color: white;
    background: #8E4345;
}

::selection {
    color: white;
    background: #8E4345;
}

:root {
    --tc: white;
    --highlight: black;
    --hover: #8E4345;
    --sans: 'Libre Franklin';
    --title-font: 'Bebas Neue';
    --black: #111;
    --premium-bc: #111;
}

html, body {
    background: #111;
    overscroll-behavior: none;
}

a {
    color: #DE7174;
    text-decoration: underline;
}

a:hover {
    color: #DE7174;
    text-decoration: none;
}

a:clicked {
    text-decoration: none;
}

h3 {
    font-family: 'Bebas Neue' !important;
    font-size: 32px;
    letter-spacing: 1.5px;
    display: flex;
    flex-direction: column;
    display: -webkit-flex;
    align-items: start;
}

.story-body {
    --paper-color: #111;
    --tc: white;
    --ts: 19px;
    --lc: #859CE8;
    --lhc: #5F7BD9;

    /* SDS v2 */
    font-size: 19px;
    --text-color: #FCF7EE;
    --fill-color: #FCF7EE;
    --link-color: #DE7174;
    --link-hover-color: #DE7174;

    font-family: 'Libre Franklin' !important;
    letter-spacing: 0.65px !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 30px;
    color: #FCF7EE !important;
}

.story-body > p {
    margin: 30px auto !important;
}

.story-body>.story-module {
    margin: 30px auto;
    margin-top: 60px;
    margin-bottom: 0px;
}

.story-body > * {
    margin: 0 auto;
}

.full-bleed {
    width: 100vw !important;
    max-width: 100vw !important;
}

.trinity-player-iframe-wrapper, #mastheadVueContainer, #trending-stories, .upper-nav, .cc-grower, #w_popup, #w_modal, .dateline, #mi_nl_modal, .mi_nl_modal {
    display: none !important;
}

.social-network-macro .share-list .share-icon .link-icon {
    color: white;
}

.social-network-macro {
    margin: 0 auto;
}

body {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

@media only screen and (max-width: 600px) {
    h3 {
        font-size: 22px;
        padding-top: 0px;
    }

    .story-body {
        font-size: 18px !important;
        line-height: 25px;
    }

    .story-body > p {
        margin: 15px auto !important;
    }
}